cty-3426-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/cty/
-rw-r--r-- root/root    usr/share/cty/AF_cty.dat
-rw-r--r-- root/root    usr/share/cty/AS_cty.dat
-rw-r--r-- root/root    usr/share/cty/BY_cty.dat
-rw-r--r-- root/root    usr/share/cty/EU_cty.dat
-rw-r--r-- root/root    usr/share/cty/NA_cty.dat
-rw-r--r-- root/root    usr/share/cty/SA_cty.dat
-rw-r--r-- root/root    usr/share/cty/VK_cty.dat
-rw-r--r-- root/root    usr/share/cty/arrl.cty
-rw-r--r-- root/root    usr/share/cty/country.dat
-rw-r--r-- root/root    usr/share/cty/cqww.cty
-rw-r--r-- root/root    usr/share/cty/cqww.dat
-rw-r--r-- root/root    usr/share/cty/cty.dat
-rw-r--r-- root/root    usr/share/cty/cty_rus.dat
-rw-r--r-- root/root    usr/share/cty/cty_wt.dat
-rw-r--r-- root/root    usr/share/cty/cty_wt_mod.dat
-rw-r--r-- root/root    usr/share/cty/iaru.cty
drwxr-xr-x root/root    usr/share/cty/old/
-rw-r--r-- root/root    usr/share/cty/old/AF_cty.dat
-rw-r--r-- root/root    usr/share/cty/old/AS_cty.dat
-rw-r--r-- root/root    usr/share/cty/old/BY_cty.dat
-rw-r--r-- root/root    usr/share/cty/old/EU_cty.dat
-rw-r--r-- root/root    usr/share/cty/old/NA_cty.dat
-rw-r--r-- root/root    usr/share/cty/old/SA_cty.dat
-rw-r--r-- root/root    usr/share/cty/old/VK_cty.dat
-rw-r--r-- root/root    usr/share/cty/old/cty.dat
-rw-r--r-- root/root    usr/share/cty/old/cty_rus.dat
-rw-r--r-- root/root    usr/share/cty/old/cty_wt.dat
-rw-r--r-- root/root    usr/share/cty/old/cty_wt_mod.dat
-rw-r--r-- root/root    usr/share/cty/old/wl_cty.dat
-rw-r--r-- root/root    usr/share/cty/wf1b.dat
-rw-r--r-- root/root    usr/share/cty/wl_cty.dat
-rw-r--r-- root/root    usr/share/cty/wpxloc.dat
